MediaTomb does not "require" firefox

Bug #1740449 reported by TheeMahn on 2017-12-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mediatomb (Ubuntu)
Undecided
Unassigned

Bug Description

I am building a server based Operating System no GUI (Graphical User Interface) & firefox is "required" to be installed, works without it. Recommended is at best, 3rd largest package installed, not mediatomb, but the required "Firefox"

Please change the control file to reflect this as recommended. If you want I will re-write your control file.

Don't feel bad, I will file multiple bug reports, you are not the only one.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers